body{
margin:0;
padding:0;
font-family: Georgia, Verdana ,  Tahoma, Helvetica, sans-serif;
background-repeat:repeat-x;

}
td {
font-size: 14px;
}

.height{
height:100%;
}
.date{
font-family:Georgia, Verdana , Helvetica, sans-serif;
font-size:14px;
}
a:link{
text-decoration:none;
color:#cc0000;

}
a:visited{
text-decoration:none;
color:#cc0033;
}
a:hover{
text-decoration:underline;
color:#333333;
}
.smalltext1{
font-size:10px;
}
.smalltext2{
font-size:12px;
}
.smalltext2 td{
font-size:10px;
}
.newsleft{
font-size:14px;
color:#6B6B6B;
}

.newsleft a:link{

color:#333333;
}
.newsleft a:visited{

color:#555555;
}
.catal2 {
font-family: Georgia, Verdana, Helvetica, sans-serif;
font-size:16px;

}
.catal2 a{
text-decoration:none;
color:#cc3333;
}

.catal2 a:visited{
text-decoration:underline;
}


.vacright a:link{
text-decoration:none;
color:#000;
}
.vacright a:visited{
text-decoration:none;
color:#000;
}
.vacright a:hover{
text-decoration:underline;
color:#000;
}
.bluec{
font-size:18px;
color:#cc3333;
padding-bottom:10px;
}
.blue a:link{
text-decoration:none;
color:#cc3333;
}
.blue a:visited{
text-decoration:none;
color:#cc3333;
}
.blue a:hover{
text-decoration:none;
color:#333333;
}
.statsite{
}
.statsite span{
color:#000066;
}
.rightcont img{
border:none;
}
div.rightcont{
padding:5px;
}
div.rightcont div{
padding-top:1px;
padding-bottom:1px;
}
.sdata{
font-family:"Verdana ", Helvetica, sans-serif;
font-size:10px;
}
.logo{
font-family:"Verdana ", Helvetica, sans-serif;
font-size:10px;
height:91;

background-position:right;
background-repeat:no-repeat;
}
.logo div{
width:250px;
padding-left:25px;
text-align:center;
}
.logintbg{
background-image:url(../images/login_tbg.gif);
}
table#logintitle{
margin-top:1px;
}
table#logintitle td{
background-color:#b2ddf1;
}
.menubg{
font-family: Georgia, Helvetica, sans-serif;
font-size:14px;

}
#menu td{
height:23px;
text-align:center;
font-family: Georgia, Tahoma, Helvetica, sans-serif;
font-size:16px;
}
#menu a:link, #menu a:visited{
text-decoration:underline;
color:#333;
}
#menu a:hover{
text-decoration:underline;
color:#999;
}
.logintbg,.righthbg{

color:#eee;
padding-left:5px;
}

td.loginbg{

background-position:right;
background-repeat:repeat-y;
background-color:#ffffff;
height:99px;
}
table.logtable{
background-image:url(../images/login_bg.gif);
}

form{
margin:0;
padding:0;
}


.topline1{
	font-family: Tahoma, Helvetica, sans-serif;
	font-size:12px;
    color:#ffffff;
  
    background-color:#ffffff;
	width:100%;
	height:25px;
    text-align: right;
    padding-top:5px;
}
  
.topline1 a {
    color:#333333;
}

.topright{
   vertical-align: middle;
   padding-right:25px;
}

.main1{
    background-color:#eeeeee;
    text-align: center;
	width:100%;
}
.mainbody{
   	background-color:#ffffff;
  	margin:0 auto;
   	width:1200;
  	-moz-box-shadow: 0 0 10px ;
    -webkit-box-shadow: 0 0 10px ;
    box-shadow: 0 0 10px ;
}

.toppadding{
    padding-right:10px;
    padding-left:10px;
}

.searchform{
	font-family: Helvetica, sans-serif;
	font-size:14px;
    color:#888888;
    font-weight: bold;

    background-color:#eeeeee;
	padding:5px;
	width:800px;
	height:50px;
	padding:10px;
	border:solid 1px #888888;
    margin:10px;

}

.title{
	font-family: Georgia, Helvetica, sans-serif;
	font-size:16px;
    color:#cc0000;
    font-weight: bold;
    background-color:#ffffff;
	padding:5px;

}

.lefthbg{
	font-family: Georgia, Verdana, Helvetica, sans-serif;
	font-size:18px;
    color:#cc0000;
    background-color:#f5f5f5;  
	border-top:solid 1px #cc0000;
    

	padding:5px;
}
.111lefthbg1111{
	font-family:Georgia, Verdana , Helvetica, sans-serif;
	font-size:14px;

    color:#0000aa;
    background-color:#cccccc;
	width:100%;
	padding:5px;
	border:solid 1px #336699;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
    margin:3px;
}
.righthbg{
background-image:url(../images/rtitle_bg.gif);
}
.leftcontent {
    background-color:#f5f5f5;  
	width:100%;
	padding:5px;
    background: -moz-linear-gradient(top, #f5f5f5  0%,  #dddddd 100%);
    margin-bottom:5px;

}
.leftcontent p{
margin:0px;
padding:5px;
}
.reklama center{
padding:8px;
}
div.text{
background-color:#ffffff;
border: 1px solid #ffffff;
margin:5px 2px;
padding:5px;
}
.textnavbar{
background-color:#ffffff;

margin:5px 2px;
padding:2px;
font-size:12px;
}
div.textnavbar a:link{
text-decoration:underline;
color:#000;
}
div.textnavbar a:visited{
text-decoration:underline;
color:#000;
}
div.textnavbar a:hover{
text-decoration:none;
color:#000;
}
table.block{
margin-top:5px;
margin-bottom:5px;
}


td.cc1{
background-image:url(../images/ccont1.gif);
background-repeat:repeat-y;
}
td.cc2{
background-image:url(../images/ccont2.gif);
background-repeat:repeat-y;
}
td.cc5{
background-image:url(../images/ccont5.gif);
background-repeat:repeat-x;
}
.blockcont{
padding:5px;
background-color:#ffffff;
}
.mainc{
padding:5px 0 0 5px;
}
td#right{
padding-left:5px;
background-image:url(../images/right_bg.gif);
background-repeat:repeat-y;
background-color:#ffffff;
}
.blockcont p,.rightcont p{
margin:0px;
padding-top:5px;
padding-bottom:5px;
}
div.line{
background-color:#aa1111;
width:105px;
padding:0!important;
}
div.fline{
background-color:#aa1111;
width:100%;
padding:0!important;
}
div.line img{
border:none;
}
td.bottom{
height:35px;
background-color:#993333;
color:#fff;
}
td.bottom div{
padding-top:5px;
padding-bottom:5px;
}
td.bottom div#nav{
word-spacing:10px;
}
td.bottom a:link, td.bottom a:visited{
color:#fff;
font-weight:bold;
text-decoration:none;
}
td.bottom a:hover{
color:#ffffff;
font-weight:bold;
text-decoration:none;
}
div.hr{
background-color:#aa1111;
}
td.reg{
background-image:url(../images/reg_bg.gif);
background-repeat:no-repeat;
background-position:right;
padding-right:10px;
}
.reg a{
font-weight:normal;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
}
input{
background-color:#ffffff;
border:1px solid #055893;
}
.subm{
background-color:#000066;
color:#ffffff;
border:1px solid #333333;
}
/* Parts */
h6{
color:#000000;
font-size:14px;
}
h5{
color:#555555;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}
h4{
color:#555555;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
}
h3{
color:#555555;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
}
h2{
color:#555555;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
}
h1{
color:#000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:18px;
}
li{
line-height:20px;
}
img.border{
border:5px solid #ccc;
}
table.tbl td,table.tbl th{
border-left:1px solid black;
border-top:1px solid black;
}
table.tbl{
border-right:1px solid black;
border-bottom:1px solid black;
}
.tbl td.l{
background-color:#FEFCF5;
}
.tbl td.d{
background-color:#FCF1CD;
}
.catalog{
font-weight:bold;
font-size:14px;
margin-top:15px;
}
.catalog a:link{
text-decoration:none;
color:#000066;
}
.catalog a:visited{
text-decoration:none;
color:#000066;
}
.catalog a:hover{
text-decoration:underline;
color:#333333;
}
.subcat{
font-size:11px;
}
.subcat a:link{
text-decoration:none;
color:#000000;
}
.subcat a:visited{
text-decoration:none;
color:#000000;
}
.subcat a:hover{
text-decoration:underline;
color:#000000;
}
.baner img{
border:0;
}

table.FrameSearch
{
   width: 80%;
height:50;
   margin: 0em;
padding: 10;
   border-collapse: collapse;
background-color: #E6E6E6;

}

table.FrameSearch tr td
{
   padding: 0em;
   background-color: #E6E6E6;
}

table.FrameSearch td.Region
{
   font-size: 85%;
   padding: 0.3em 1.3em 1em 1em!important;
   vertical-align: top;
   text-align: right;
   background: url('../images/back-search-b.gif') bottom repeat-x;
}

table.FrameSearch td.More
{
   vertical-align: bottom;
   text-align: right;
   background-image:url('../images/back-search-rb.gif') right bottom no-repeat;
}

table.FrameSearch td.Example
{
   padding: 0.3em 1em 1em 2.5em!important;
   vertical-align: top;
   text-align: left;
   font-size: 85%;
   background: url('../images/back-search-lb.gif') left bottom no-repeat;
}

table.FrameSearch td.Example span
{
   color: #336699;
   border-bottom: #336699 1px dashed;
}

table.FrameSearch td.Terms
{
   padding: 0.5em 1em 0em 2em!important;
   background: url('../images/back-search-l.gif') repeat-y;
}

table.FrameSearch td.Submit
{
   width: 1%;
   padding: 0.5em 2em 0em 0em!important;
   background: url('../images/back-search-rb.gif') right repeat-y;
}



#search_box {
width: 301px;
height: 31px;
background: url(../images/bg_search_box.gif);
}
#search_box #s {
float: left;
color: #0000cc;
font-size:14px;
font-weight:bold;
padding: 0;
margin: 6px 0 0 6px;
border: 0;
width: 159px;
background: none;
}
#search_box #go {
float: right;
border:0;
margin: 3px 8px 0 0;
}

.messagebox{

 width:100px;
 margin-left:0px;
 border:1px solid #c93;
 background:#ffc;
 padding:3px;
}
.messageboxok{

 width:auto;
 margin-left:0px;
 border:1px solid #349534;
 background:#C9FFCA;
 padding:3px;
 font-weight:bold;
 color:#000000;
}  
.messageboxerror{
 width:auto;
 margin-left:0px;
 border:1px solid #993300;
 background:#F7CBCA;
 padding:3px;
 font-weight:bold;
 color:#000000;
}   